﻿#language: ru

Функционал: 10_milk_scenario. Заполнение справочника Номенклатура

Сценарий: 10_milk_scenario. Создание производителя
	Дано Я подключаюсь под "Администратор"
	И Я создаю производителя "Производитель"

Сценарий: 10_milk_scenario. Создание номенклатуры Российский 50%	
	И Я начинаю создавать Номенклатуру "Российский 50%" с видом "Сыр" и типом "Сырье"
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И я перехожу к закладке "Дополнительно"
	И в поле 'Срок годности' я ввожу текст '50'
	И я нажимаю на кнопку 'Записать'
	И у поля "Штрихкоды (0)" я нажимаю гиперссылку 'Штрихкоды (0)'
	Тогда открылось окно 'Штрихкоды номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Штрихкоды номенклатуры (создание)'
	И я нажимаю на кнопку 'Новый штрихкод'
	И я нажимаю кнопку выбора у поля "Характеристика"
	Тогда открылось окно 'Характеристики номенклатуры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Созревший'    |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Штрихкоды номенклатуры (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Штрихкоды номенклатуры (создание) *' в течение 20 секунд
	Тогда открылось окно 'Штрихкоды номенклатуры'
	И я закрываю окно 'Штрихкоды номенклатуры'
	Тогда открылось окно 'Российский 50% (Номенклатура)'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Потери
	И Я начинаю создавать Номенклатуру "Потери" с видом "Потери" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Закваска
	И Я начинаю создавать Номенклатуру "Закваска" с видом "Материалы " и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Пакет
	И Я начинаю создавать Номенклатуру "Пакет " с видом "Упаковка для сыра" и типом "Упаковка"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Смесь 50%
	И Я начинаю создавать Номенклатуру "Смесь 50%" с видом "Смеси" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Молоко
	И Я начинаю создавать Номенклатуру "Молоко" с видом "Молочное сырье" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Сырная крошка
	И Я начинаю создавать Номенклатуру "Сырная крошка" с видом "Полуфабрикаты" и типом "Сырье"
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Сливки
	И Я начинаю создавать Номенклатуру "Сливки" с видом "Полуфабрикаты" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Смесь 45%
	И Я начинаю создавать Номенклатуру "Смесь 45%" с видом "Смеси" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Короб
	И Я начинаю создавать Номенклатуру "Короб" с видом "Короба" и типом "Упаковка"
	И я нажимаю кнопку выбора у поля "Единица хранения"
	Тогда открылось окно "Выберите единицу измерения"
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'шт'		 |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Сливочный 45%
	И Я начинаю создавать Номенклатуру "Сливочный 45%" с видом "Сыр" и типом "Сырье"
	И я устанавливаю флаг 'Упаковки'
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я выбираю картинку "Сливочный.jpg" для новой номенклатуры
	И я перехожу к закладке "Дополнительно"
	И из выпадающего списка "Ставка НДС" я выбираю точное значение '0%'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Диетический 35%
	И Я начинаю создавать Номенклатуру "Диетический 35%" с видом "Сыр" и типом "Сырье"
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Смесь 35%
	И Я начинаю создавать Номенклатуру "Смесь 35%" с видом "Смеси" и типом "Сырье"
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И я нажимаю на кнопку 'Подобрать из классификатора'
	Тогда открылось окно 'Классификатор единиц измерения'
	И в таблице "ДеревоКлассификатора" я перехожу к строке:
		| 'Выбран' | 'Знаменатель' | 'Код числовой' | 'Международное' | 'Наименование'               | 'Национальное' | 'Числитель' |
		| 'Нет'    | '1 000,000'   | '112'          | 'l (L)\ndm3'    | 'Литр (Кубический дециметр)' | 'л (дм3)'      | '1,000'     |
	И в таблице "ДеревоКлассификатора" я устанавливаю флаг 'Выбран'
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'LTR'                      | 'л (дм3)'      |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Штрихкоды для Смесь 45%
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Вид'   | 'Ед.' | 'Наименование' | 'Наименование для печати' |
		| 'Смеси' | 'кг'  | 'Смесь 45%'    | 'Смесь 45%'               |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 45% (Номенклатура)'
	И я нажимаю на кнопку "Штрихкоды"
	Тогда открылось окно 'Штрихкоды номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Штрихкоды номенклатуры (создание)'
	И в поле 'Штрихкод' я ввожу текст '3444433332223'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Штрихкоды номенклатуры (создание) *' в течение 20 секунд
	Тогда открылось окно 'Штрихкоды номенклатуры'
	И Я закрываю окно 'Штрихкоды номенклатуры'
	Тогда открылось окно 'Смесь 45% (Номенклатура)'
	И Я закрываю окно 'Смесь 45% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'
	
Сценарий: 10_milk_scenario. Штрихкоды для Смесь 35%
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Вид'   | 'Ед.' | 'Наименование' | 'Наименование для печати' |
		| 'Смеси' | 'кг'  | 'Смесь 35%'    | 'Смесь 35%'               |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 35% (Номенклатура)'
	И я нажимаю на кнопку "Штрихкоды"
	Тогда открылось окно 'Штрихкоды номенклатуры'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Штрихкоды номенклатуры (создание)'
	И в поле 'Штрихкод' я ввожу текст '54556777655'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Штрихкоды номенклатуры (создание) *' в течение 20 секунд
	Тогда открылось окно 'Штрихкоды номенклатуры'
	И Я закрываю окно 'Штрихкоды номенклатуры'
	Тогда открылось окно 'Смесь 35% (Номенклатура)'
	И Я закрываю окно 'Смесь 35% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'

Сценарий: 10_milk_scenario. Создание номенклатуры Сыворотка
	И Я начинаю создавать Номенклатуру "Сыворотка" с видом "Полуфабрикаты" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario.Создание номенклатуры Пакет 2
	И Я начинаю создавать Номенклатуру "Пакет 2" с видом "Упаковка для сыра" и типом "Упаковка"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario.Создание номенклатуры Короб 150х200
	И Я начинаю создавать Номенклатуру "Короб 150х200" с видом "Упаковка для сыра" и типом "Упаковка"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario.Создание номенклатуры Ароматизатор 13456
	И Я начинаю создавать Номенклатуру "Ароматизатор 13456" с видом "Материалы с сериями" и типом "Сырье"
	И я нажимаю кнопку выбора у поля "Единица хранения"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario.Создание номенклатуры Ароматизатор Масло 16256 (масло)
	И Я начинаю создавать Номенклатуру "Ароматизатор Масло 16256 (масло)" с видом "Материалы с сериями" и типом "Сырье"
	И я нажимаю кнопку выбора у поля "Единица хранения"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'NMP'                      | 'упак'         |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario.Создание номенклатуры Ароматизатор Топленое молоко
	И Я начинаю создавать Номенклатуру "Ароматизатор Топленое молоко 675995 сыр" с видом "Материалы с сериями" и типом "Сырье"
	И я нажимаю кнопку выбора у поля "Единица хранения"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'NMP'                      | 'упак'         |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Закваска Ceska L 100
	И Я начинаю создавать Номенклатуру "Закваска Ceska L 100" с видом "Материалы с сериями" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Краситель Бета-каротин FS 30%
	И Я начинаю создавать Номенклатуру "Краситель Бета-каротин FS 30%" с видом "Материалы с сериями" и типом "Сырье"
	И я нажимаю кнопку выбора у поля "Единица хранения"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру
	
Сценарий: 10_milk_scenario. Создание номенклатуры Пошехонский 45%
	И Я начинаю создавать Номенклатуру "Пошехонский 45%" с видом "Сыр" и типом "Сырье"
	И я устанавливаю флаг 'Упаковки'
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И я перехожу к закладке "Дополнительно"
	И из выпадающего списка "Ставка НДС" я выбираю точное значение '0%'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Мраморный 50%
	И Я начинаю создавать Номенклатуру 'Мраморный 50%' с видом "Сыр" и типом "Сырье"
	И я устанавливаю флаг 'Упаковки'
	И из выпадающего списка "Доп. ед. изм." я выбираю точное значение 'Одна'
	И я нажимаю кнопку выбора у поля "Ед. изм. 1"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Международное сокращение' | 'Наименование' |
		| 'PCE'                      | 'шт'           |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И я перехожу к закладке "Дополнительно"
	И из выпадающего списка "Ставка НДС" я выбираю точное значение '0%'
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры Обрат
	И Я начинаю создавать Номенклатуру 'Обрат' с видом "Полуфабрикаты" и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры БК-Углич производственная
	И Я начинаю создавать Номенклатуру 'БАКТЕРИАЛЬНЫЙ КОНЦЕНТРАТ БК-УГЛИЧ-№4 производственная' с видом "Закваски, красители и пр." и типом "Сырье"
	И Я заканчиваю создавать Номенклатуру

Сценарий: 10_milk_scenario. Создание номенклатуры БК-УГЛИЧ-№4
	И Я начинаю создавать Номенклатуру 'БК-УГЛИЧ-№4' с видом "Закваски, красители и пр." и типом "Сырье"
	И я нажимаю кнопку выбора у поля "Единица хранения"
	Тогда открылось окно 'Выберите единицу измерения'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'шт'           |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Номенклатура (создание) *'
	И Я заканчиваю создавать Номенклатуру

Сценарий: Установка нормативов содержания полезных веществ
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Молоко'       |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Молоко (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '2,00'
	И в поле 'Жир' я ввожу текст '3,10'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание)' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Молоко (Номенклатура)'
	И Я закрываю окно 'Молоко (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Диетический 35%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Диетический 35% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '21,000'
	И в поле 'Жир' я ввожу текст '24,000'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Диетический 35% (Номенклатура)'
	И Я закрываю окно 'Диетический 35% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Мраморный 50%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Мраморный 50% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '25,000'
	И в поле 'Жир' я ввожу текст '28,000'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Мраморный 50% (Номенклатура)'
	И Я закрываю окно 'Мраморный 50% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Обрат'        |
	И в таблице "Список" я выбираю текущую строку
	Когда открылось окно 'Обрат (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '2,000'
	И в поле 'Жир' я ввожу текст '0,500'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Обрат (Номенклатура)'
	И Я закрываю окно 'Обрат (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Пошехонский 45%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Пошехонский 45% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '24,000'
	И в поле 'Жир' я ввожу текст '25,000'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Пошехонский 45% (Номенклатура)'
	И Я закрываю окно 'Пошехонский 45% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   |
		| 'Российский 50%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Российский 50% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '25,000'
	И в поле 'Жир' я ввожу текст '27,500'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Российский 50% (Номенклатура)'
	И Я закрываю окно 'Российский 50% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сливки'       |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сливки (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '2,000'
	И в поле 'Жир' я ввожу текст '22,000'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Сливки (Номенклатура)'
	И Я закрываю окно 'Сливки (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Сливочный 45%' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сливочный 45% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '24,000'
	И в поле 'Жир' я ввожу текст '24,000'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Сливочный 45% (Номенклатура)'
	И Я закрываю окно 'Сливочный 45% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 35%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 35% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '3,000'
	И в поле 'Жир' я ввожу текст '2,500'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Смесь 35% (Номенклатура)'
	И Я закрываю окно 'Смесь 35% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 45%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 45% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '3,100'
	И в поле 'Жир' я ввожу текст '2,700'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Смесь 45% (Номенклатура)'
	И Я закрываю окно 'Смесь 45% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Смесь 50%'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Смесь 50% (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '3,200'
	И в поле 'Жир' я ввожу текст '2,800'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Смесь 50% (Номенклатура)'
	И Я закрываю окно 'Смесь 50% (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Сыворотка'    |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сыворотка (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '2,000'
	И в поле 'Жир' я ввожу текст '0,010'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Сыворотка (Номенклатура)'
	И Я закрываю окно 'Сыворотка (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'  |
		| 'Сырная крошка' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Сырная крошка (Номенклатура)'
	И я нажимаю на кнопку 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Норматив содержания полезных веществ (создание)'
	И в поле 'Белок' я ввожу текст '22,000'
	И в поле 'Жир' я ввожу текст '24,000'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Норматив содержания полезных веществ (создание) *' в течение 20 секунд
	Тогда открылось окно 'Нормативы содержания полезных веществ'
	И Я закрываю окно 'Нормативы содержания полезных веществ'
	Тогда открылось окно 'Сырная крошка (Номенклатура)'
	И Я закрываю окно 'Сырная крошка (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'